<?php
// English Nucleus Language File
//
// Author: Cathayan
// Nucleus version: v1.0-v3.2
// 
// Author: Yuxuan Wang
// Nucleus version: v3.3-v3.5
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefor, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)


/********************************************
 *        Start New for 3.50                *
 ********************************************/
define('_PLUGS_TITLE_GETPLUGINS',		'下载更多插件');
define('_ARCHIVETYPE_YEAR', '年');
define('_ADMIN_SYSTEMOVERVIEW_LATESTVERSION_TITLE',		'找到新版本');
define('_ADMIN_SYSTEMOVERVIEW_LATESTVERSION_TEXT',		'可以升级到版本: v');
define('_MANAGER_PLUGINSQLAPI_NOTSUPPORT', "插件 %s 不能被加载(不支持SqlApi而且你的数据库不是mysql)");

/********************************************
 *        Start New for 3.40                *
 ********************************************/

// START changed/added after 3.33 START
define('_MEMBERS_USEAUTOSAVE',						'使用自动保存功能？');

define('_TEMPLATE_PLUGIN_FIELDS',					'插件自定义区域');
define('_TEMPLATE_BLOGLIST',						'Blog列表模板');
define('_TEMPLATE_BLOGHEADER',						'Blog列表头');
define('_TEMPLATE_BLOGITEM',						'Blog列表项');
define('_TEMPLATE_BLOGFOOTER',						'Blog列表尾');

define('_SETTINGS_DEFAULTLISTSIZE',					'管理区域列表的默认大小');
define('_SETTINGS_DEBUGVARS',		'调试变量');

define('_CREATE_ACCOUNT_TITLE',						'创建用户账户');
define('_CREATE_ACCOUNT0',							'创建账户');
define('_CREATE_ACCOUNT1',							'访客不允许创建用户用户。<br /><br />');
define('_CREATE_ACCOUNT2',							'更多信息请与网站管理员联系。');
define('_CREATE_ACCOUNT_USER_DATA',					'帐户信息。');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'用户名 (必须)：');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'只允许使用a-z和0-9，前后不要用空格');
define('_CREATE_ACCOUNT_REAL_NAME',					'真实姓名 (必须)：');
define('_CREATE_ACCOUNT_EMAIL',						'电子邮件 (必须)：');
define('_CREATE_ACCOUNT_EMAIL2',					'(必须使用有效的地址，因为激活链接将被发往这个地址)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'创建账户');

define('_BMLET_BACKTODRAFTS',		'移动回草稿');
define('_BMLET_CANCEL',				'取消');

define('_LIST_ITEM_NOCONTENT',						'没有评论');
define('_LIST_ITEM_COMMENTS',						'%d条评论');

define('_EDITC_URL',				'网站');
define('_EDITC_EMAIL',				'电子邮件');

define('_MANAGER_PLUGINFILE_NOTFOUND',				"插件 %s 没有被加载 (文件没找到)");
/* changed */
// plugin dependency 
define('_ERROR_INSREQPLUGIN',		'插件安装失败，依赖 %s');
define('_ERROR_DELREQPLUGIN',		'插件删除失败，被 %s 依赖');

//define('_ADD_ADDLATER',								'Add Later');
define('_ADD_ADDLATER',								'在指定日期添加');

define('_LOGIN_NAME',				'用户名：');
define('_LOGIN_PASSWORD',			'密码：');

// changed from _BOOKMARLET_BMARKLFOLLOW
define('_BOOKMARKLET_BMARKFOLLOW',					' (基本上可以在所有浏览器中使用)');
// END changed/added after 3.33 END

// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'一些信息');
define('_ADMIN_PLEASE_READ',						"在开始之前，请先看看这些<strong>重要信息</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"在你创建新blog之后，你需要做一些操作后才能使用你的blog。有两种方法：");
define('_ADMIN_SIMPLE_WAY',							"<strong>简单的方法：</strong>复制并修改<code>index.php</code>来显示你的新blog。提交这个表但看到能看到更多操作说明。");
define('_ADMIN_ADVANCED_WAY',						"<strong>高级的方法：</strong>使用诸如<code>&lt;%otherblog()&gt;</code>的皮肤变量来把你的blog内容加入当前皮肤。使用这种方法你可以在同一个页面上显示多个blog的内容。");
define('_ADMIN_HOW_TO_CREATE',						'创建blog');


define('_BOOKMARKLET_NEW_CATEGORY',					'项目已经添加，而且一个新的类别也已经创建好了。');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'点这里来编辑这个类别的名字和描述。');
define('_BOOKMARKLET_NEW_WINDOW',					'在新窗口打开');
define('_BOOKMARKLET_SEND_PING',					'项目已经成功添加。现在正在通知weblogs.com。请稍候… (这会要一些时间)');

// END merge UTF-8 and EUC-JP

// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'显示所有blog');	// <add by shizuki />

// Edit skins
define('_SKINEDIT_ALLOWEDBLOGS',						'blog短名：');			// <add by shizuki>
define('_SKINEDIT_ALLOWEDTEMPLATESS',					'模板名：');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'请注意媒体文件<b>不会</b>被删除。 (至少这个版本的Nucleus里面不会)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>站点已更新，现在开始通知blog列表服务…</h2><p>这可能会要一些时间…</p><p>如果你没有被自动跳转， ');
define('_UPDATEDPING_GOPINGPAGE',					'重试');
define('_UPDATEDPING_PINGING',						'正在通知，请稍候…');
define('_UPDATEDPING_VIEWITEM',						'查看最近更新的项目：');
define('_UPDATEDPING_VISITOWNSITE',					'访问你的网站');
define('_UPDATEDPING_GOSENDPING',					'发送更新通知');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'默认分类');
define('_EBLOGDEFAULTCATEGORY_DESC',				'不能归入其他分类的项目');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'第一篇');
define('_EBLOG_FIRSTITEM_BODY',						'这是你的第一篇blog。你可以将其删除。');

// New weblog was created
define('_BLOGCREATED_TITLE',						'新blog已经创建');
define('_BLOGCREATED_ADDEDTXT',						"你的新blog (%s) 已经创建。要继续，请选择你希望的显示方法：");
define('_BLOGCREATED_SIMPLEWAY',					"最简单的方法：复制出<code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"高级方法：从当前的皮肤中访问这个blog");
define('_BLOGCREATED_SIMPLEDESC1',					"方法 1：创建一个额外的<code>%s.php</code>文件");
define('_BLOGCREATED_SIMPLEDESC2',					"创建文件<code>%s.php</code>，并且把下面的代码拷贝粘贴进去：");
define('_BLOGCREATED_SIMPLEDESC3',					"把文件上传到 <code>index.php</code> 所在的目录下就搞定了。");
define('_BLOGCREATED_SIMPLEDESC4',					"请把你的blog的URL填写到下面来完成最后的创建步骤 (提示的URL是程序<em>猜测</em>出来的，请仔细检查)：");
define('_BLOGCREATED_ADVANCEDWAY2',					"方法 2: 从当前皮肤中访问这个blog");
define('_BLOGCREATED_ADVANCEDWAY3',					"把你的blog的URL填写到下面就能完成创建了 (可能跟其他blog的地址一样)：");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'捐赠！');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'系统信息');

// REG file
define('_WINREGFILE_TEXT',							'发布到 &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'bookmarklet让你可以一键往你的 blog 发表文章。');
define('_BOOKMARKLET_DESC2',						'装好这些bookmarklet后，你可以点击浏览器工具栏上的\'添加到 blog\'按钮，');
define('_BOOKMARKLET_DESC3',						'然后会弹出一个包含了你当前浏览的网页的标题和链接');
define('_BOOKMARKLET_DESC4',						'以及你所选择的文本的');
define('_BOOKMARKLET_DESC5',						'Nucleus添加文章窗口。');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'添加到 %s');
define('_BOOKMARKLET_BMARKTEXT',					'你可以把下面的链接托放到你的收藏夹或者浏览器工具栏：');
define('_BOOKMARKLET_BMARKTEST',					' (如果你像先测试一下bookmarklet，点击这个链接)');
define('_BOOKMARKLET_RIGHTCLICK',					'右键菜单 (IE和Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'右键菜单项');
define('_BOOKMARKLET_RIGHTTEXT1',					'或者你也可以安装');
define('_BOOKMARKLET_RIGHTTEXT2',					' (选择\'打开文件\'然后添加到注册表)');
define('_BOOKMARKLET_RIGHTTEXT3',					'你必须重新启动IE才能在右键菜单中看到菜单项。');
define('_BOOKMARKLET_UNINSTALLTT',					'卸载');
define('_BOOKMARKLET_DELETEBAR',					'bookmarklet直接删除即可。');
define('_BOOKMARKLET_DELETERIGHTT',					'右键菜单需要按照下面的步骤来：');
define('_BOOKMARKLET_DELETERIGHT1',					'在开始菜单中选择"运行..."');
define('_BOOKMARKLET_DELETERIGHT2',					'输入："regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'点击"OK"按钮');
define('_BOOKMARKLET_DELETERIGHT4',					'在树状列表中找到"\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt"');
define('_BOOKMARKLET_DELETERIGHT5',					'删除"添加到 blog"项');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'出问题了');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'无法创建新类别');

// BAN
define('_BAN_EXAMPLE_TITLE',						'一个例子');
define('_BAN_EXAMPLE_TEXT',							'："134.58.253.193"只会封禁一台电脑，而"134.58.253"会封掉256个IP地址，其中包括了前面那个');
define('_BAN_IP_CUSTOM',							'自定义：');
define('_BAN_BANBLOGNAME',							'仅在blog %s 中');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'%s 的选项');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'错误：无法加载插件文件<strong>%s.php</strong>，或者因为它不支持某些 (请检查<a href="?action=actionlog">动作日志</a>来获得更多信息) 功能而被禁用了');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'格式：');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'年');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'月');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'日');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'时');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'分');

// Errors
define('_ERRORS_INSTALLSQL',						'应该删除install.sql');
define('_ERRORS_INSTALLDIR',						'应该删除安装目录');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'应该删除install.php');
define('_ERRORS_UPGRADESDIR',						'应该删除nucleus/upgrades目录');
define('_ERRORS_CONVERTDIR',						'应该删除nucleus/convert');
define('_ERRORS_CONFIGPHP',							'应该把config.php设为不可写 (chmod 444)');
define('_ERRORS_STARTUPERROR1',						'<p>一个或者多个Nucleus安装文件还在服务器上，或者还是可写的。</p><p>你应该删除这些文件或者去掉写权限来确保安全。这些是Nucleus找到的文件：</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>如果你不想解决这个问题但又不想看到这个错误信息，把<code>globalfunctions.php</code>中的<code>$CONF[\'alertOnSecurityRisk\']</code>置为<code>0</code>，或者在<code>config.php</code>的最后加上这一句。</p>');
define('_ERRORS_STARTUPERROR3',						'安全隐患');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>当自增票据的时候出现错误。</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'重定向URL：');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'打开文件或者URL失败');
define('_SKINIE_NAME_CLASHES_DETECTED',				'发现明明冲突，加上allowOverwrite = 1后重新运行可以强制覆盖');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl不再是评论表单的皮肤参数，已被移到全局设置中。');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'查询错误：');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'这是一个Nucleus生成的备份文件');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'备份日期：');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS版本：');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS数据库名：');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'表名：');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'表 %s 的数据');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'警告：只应该在安装了同样版本的Nucleus的服务器上尝试恢复');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'没有文件被上传');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'文件上传失败');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'上传的文件类型不对');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'无法解压gzip压缩的备份 (因为zlib包没有安装)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL错误：');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'用户 %s (ID=%d)已被添加到blog "%s"的团队中');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'系统预览');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP和MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'版本');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP版本');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL版本');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'设置');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD库');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'模块');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'已启用');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'已禁用');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'你的Nucleus CMS系统');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS版本');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS补丁级别');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'重要设置');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'检查新版本');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'检查nucleuscms.org来看是否有新版本可用：');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'检查升级');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"你没有足够的权限来看系统信息。");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'没有条目');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'公共PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'个人PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'%s (%s)登陆成功');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'%s登陆失败');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s已登出');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		'在文件<code>%s</code>的<code>%s</code>这行');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		'页面头已发送');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>页面头已发送 %s。这会导致Nucleus行为与预期不符。</p><p>通常来说，这是因为<code>config.php</code>文件，语言文件或者插件文件最后的空行或者空格导致的。请检查上述文件后再重试。</p><p>如果你不想解决这个问题也不想再看到这个错误消息，把<code>globalfunctions.php</code>中的<code>$CONF[\'alertOnHeadersSent\']</code>置为<code>0</code>。</p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'一个文件缺失');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'不好意思，出错了。');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"你还没登陆。");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOCLASS',				"插件 %s 没有被加载 (在文件中没找到类，可能是解析失败)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"插件 %s 没有被加载 (不支持SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>没有找到合适的mySQL库来运行Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'没有这个动作');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'无效的插件');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'插件依赖：');
define('_LIST_SKIN_PREVIEW',						"预览皮肤'%s'");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"放大");
define('_LIST_SKIN_README',							"关于皮肤'%s'的更多信息");
define('_LIST_SKIN_README_TXT',						'读我');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'新类别');

// ADMIN.php blog settings
define('_EBLOG_CURRENT_TEAM_MEMBER',				'团队中的当前成员：');

// HTML outputs
define('_HTML_XML_NAME_SPACE_AND_LANG_CODE',		'xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us" lang="en-us"');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/

// </add by shizuki>

/********************************************
 *        End New for 3.40                  *
 ********************************************/

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',		'自动保存草稿');
define('_AUTOSAVEDRAFT_LASTSAVED',	'上次保存:');
define('_AUTOSAVEDRAFT_NOTYETSAVED',	'暂无');
define('_AUTOSAVEDRAFT_NOW',		'立刻自动保存');
define('_SKIN_PARTS_SPECIAL',		'面板特殊部分');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',		'您输入的名字只能包含字母和数字');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',		'不能删除此部分');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',		'您真的要删除此部分么？');
define('_ERROR_PLUGIN_LOAD',		'插件无法加载，或者不支持你的 Nucleus 版本要求的某些功能(你也许应该检查 <a href="?action=actionlog">actionlog</a> 来得到更多信息)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',			'搜索关键词');
define('_ERROR_EMAIL_REQUIRED',		'请不要省略E-mail地址');
define('_COMMENTFORM_MAIL',			'网站:');
define('_COMMENTFORM_EMAIL',		'E-mail:');
define('_EBLOG_REQUIREDEMAIL',		'访客留言的时候必须输入E-mail地址');
define('_ERROR_COMMENTS_SPAM',      '您的留言没通过程序测试，被认为是垃圾留言');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE','请使用“更新订阅清单”按钮来更新插件的订阅清单。');
define('_LIST_PLUGS_DEP',			'插件要求：');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',			'此Blog中的全部评论');
define('_NOCOMMENTS_BLOG',			'此Blog中的文章未收到评论');
define('_BLOGLIST_COMMENTS',		'评论');
define('_BLOGLIST_TT_COMMENTS',		'此Blog中的文章收到的所有评论的清单');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',			'日');
define('_ARCHIVETYPE_MONTH',		'月');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',			'非法或过期票。');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'插件安装失败，需要安装');
define('_ERROR_DELREQPLUGIN',		'插件删除失败，依赖插件有');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'Cookie前缀');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'不能发送激活链接。您目前还不能登录。');
define('_ERROR_ACTIVATE',			'激活码不存在，或不正确，或者已经过期。');
define('_ACTIONLOG_ACTIVATIONLINK', '激活所用的链接已经发出');
define('_MSG_ACTIVATION_SENT',		'激活所用的链接已经发往您的信箱。');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"嗨，<%memberName%>,\n\n您需要激活您在 <%siteName%> (<%siteUrl%>)的账号。\n为此，您可以访问以下网址：\n\n\t<%activationUrl%>\n\n此链接2日内有效，之后将不能使用。");
define('_ACTIVATE_REGISTER_MAILTITLE',	"激活您的 '<%memberName%>' 账号");
define('_ACTIVATE_REGISTER_TITLE',	'欢迎 <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'马上就完成了。请为此账号选择一个密码。');
define('_ACTIVATE_FORGOT_MAIL',		"嗨，<%memberName%>,\n\n使用下面的链接，您可以为您在 <%siteName%> (<%siteUrl%>) 的账号设定一个新的密码。\n\n\t<%activationUrl%>\n\n此链接2日内有效，之后将不能使用。");
define('_ACTIVATE_FORGOT_MAILTITLE',"重新激活您的 '<%memberName%>' 账号");
define('_ACTIVATE_FORGOT_TITLE',	'欢迎 <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'您可以为该账号选择一个新密码：');
define('_ACTIVATE_CHANGE_MAIL',		"嗨，<%memberName%>，\n\n因为您的E-mail地址已经改变，所以您必须再次激活您在 <%siteName%> (<%siteUrl%>) 的账号。\n要重新激活，您可以访问以下网址：\n\n\t<%activationUrl%>\n\n此网址2日内有效，之后将不能使用。");
define('_ACTIVATE_CHANGE_MAILTITLE',"Re-activate your '<%memberName%>' account");
define('_ACTIVATE_CHANGE_TITLE',	'欢迎 <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'您的地址变更已经确认。谢谢！');
define('_ACTIVATE_SUCCESS_TITLE',	'激活成功');
define('_ACTIVATE_SUCCESS_TEXT',	'您的账号已成功激活。');
define('_MEMBERS_SETPWD',			'设置密码');
define('_MEMBERS_SETPWD_BTN',		'设置密码');
define('_QMENU_ACTIVATE',			'账号激活');
define('_QMENU_ACTIVATE_TEXT',		'<p>在激活账号后，您即可<a href="index.php?action=showlogin">登录</a>并使用本站。</p>');

define('_PLUGS_BTN_UPDATE',			'更新订阅名单');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript工具栏风格');
define('_SETTINGS_JSTOOLBAR_FULL',	'完整工具栏(IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','简单工具栏(非IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'取消工具条');
define('_SETTINGS_URLMODE_HELP',	'(提示: <a href="documentation/tips.html#searchengines-fancyurls">如何启用优雅URL</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'额外插件设置');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'Blog：');
define('_LIST_ITEM_CAT',			'目录：');
define('_LIST_ITEM_AUTHOR',			'作者：');
define('_LIST_ITEM_DATE',			'日期：');
define('_LIST_ITEM_TIME',			'时间：');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(成员)');

// batch operations
define('_BATCH_WITH_SEL',			'对所有选中条目：');
define('_BATCH_EXEC',				'执行');

// quickmenu
define('_QMENU_HOME',				'管理区主页');
define('_QMENU_ADD',				'添加新文章');
define('_QMENU_ADD_SELECT',			'-- 选择 --');
define('_QMENU_USER_SETTINGS',		'设置');
define('_QMENU_USER_ITEMS',			'文章');
define('_QMENU_USER_COMMENTS',		'评论');
define('_QMENU_MANAGE',				'管理');
define('_QMENU_MANAGE_LOG',			'活动记录');
define('_QMENU_MANAGE_SETTINGS',	'全局设置');
define('_QMENU_MANAGE_MEMBERS',		'成员');
define('_QMENU_MANAGE_NEWBLOG',		'新建Blog');
define('_QMENU_MANAGE_BACKUPS',		'备份');
define('_QMENU_MANAGE_PLUGINS',		'插件');
define('_QMENU_LAYOUT',				'布局');
define('_QMENU_LAYOUT_SKINS',		'皮肤');
define('_QMENU_LAYOUT_TEMPL',		'模板');
define('_QMENU_LAYOUT_IEXPORT',		'导入/导出');
define('_QMENU_PLUGINS',			'插件');

// quickmenu on logon screen
define('_QMENU_INTRO',				'介绍');
define('_QMENU_INTRO_TEXT',			'<p>这里是Nucleus CMS的登录界面，Nucleus CMS即本站所用之内容管理系统。</p><p>如果您拥有本站账号，您即可登录并发表新文章。</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'找不到此插件的帮助页面');
define('_PLUGS_HELP_TITLE',			'插件帮助页面');
define('_LIST_PLUGS_HELP', 			'帮助');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'允许外部认证');
define('_WARNING_EXTAUTH',			'警告：应该仅在需要时允许.');

// member profile
define('_MEMBERS_BYPASS',			'使用外部认证');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'搜索时 <em>总是</em> 包括');

// END changed/added after v2.5beta END

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'查看');
define('_MEDIA_VIEW_TT',				'查看文件（在新窗口中打开）');
define('_MEDIA_FILTER_APPLY',			'应用过滤器');
define('_MEDIA_FILTER_LABEL',			'过滤器：');
define('_MEDIA_UPLOAD_TO',			'上载到…');
define('_MEDIA_UPLOAD_NEW',			'上载新文件…');
define('_MEDIA_COLLECTION_SELECT',	'选取');
define('_MEDIA_COLLECTION_TT',		'切换到这个目录');
define('_MEDIA_COLLECTION_LABEL',		'当前收藏：');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'左对齐');
define('_ADD_ALIGNRIGHT_TT',			'右对齐');
define('_ADD_ALIGNCENTER_TT',		'居中');

// generic upload failure
define('_ERROR_UPLOADFAILED',		'上载失败');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'允许发表到过去');
define('_ADD_CHANGEDATE',			'更新时间标记');
define('_BMLET_CHANGEDATE',			'更新时间标记');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'皮肤导入/导出…');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'普通');
define('_PARSER_INCMODE_SKINDIR',		'使用皮肤目录');
define('_SKIN_INCLUDE_MODE',			'包括方式');
define('_SKIN_INCLUDE_PREFIX',		'包括前缀');

// global settings
define('_SETTINGS_BASESKIN',			'基本皮肤');
define('_SETTINGS_SKINSURL',			'皮肤URL');
define('_SETTINGS_ACTIONSURL',		'action.php的完整URL');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'不能移动默认类别');
define('_ERROR_MOVETOSELF',			'无法移动类别（目标Blog与源Blog相同）');
define('_MOVECAT_TITLE',				'将类别移动到');
define('_MOVECAT_BTN',				'移动类别');

// URLMode setting
define('_SETTINGS_URLMODE',			'URL模式');
define('_SETTINGS_URLMODE_NORMAL',	'普通');
define('_SETTINGS_URLMODE_PATHINFO',	'优雅');

// Batch operations
define('_BATCH_NOSELECTION',			'没有选择动作执行的对象');
define('_BATCH_ITEMS',				'文章批处理');
define('_BATCH_CATEGORIES',			'类别批处里');
define('_BATCH_MEMBERS',			'成员批处理');
define('_BATCH_TEAM',				'团队成员批处理');
define('_BATCH_COMMENTS',			'评论批处理');
define('_BATCH_UNKNOWN',			'未知批处理：');
define('_BATCH_EXECUTING',			'执行');
define('_BATCH_ONCATEGORY',			'在类别');
define('_BATCH_ONITEM',				'在文章');
define('_BATCH_ONCOMMENT',			'在评论');
define('_BATCH_ONMEMBER',			'在成员');
define('_BATCH_ONTEAM',				'在团队成员');
define('_BATCH_SUCCESS',			'成功！');
define('_BATCH_DONE',				'完成！');
define('_BATCH_DELETE_CONFIRM',		'确认批删除');
define('_BATCH_DELETE_CONFIRM_BTN',	'确认批删除');
define('_BATCH_SELECTALL',			'全选');
define('_BATCH_DESELECTALL',			'取消全选');

// batch operations：options in dropdowns
define('_BATCH_ITEM_DELETE',			'删除');
define('_BATCH_ITEM_MOVE',			'移动');
define('_BATCH_MEMBER_DELETE',		'删除');
define('_BATCH_MEMBER_SET_ADM',		'授予超级用户权限');
define('_BATCH_MEMBER_UNSET_ADM',	'剥夺超级用户权限');
define('_BATCH_TEAM_DELETE',			'从团队删除');
define('_BATCH_TEAM_SET_ADM',		'授予超级用户权限');
define('_BATCH_TEAM_UNSET_ADM',		'剥夺超级用户权限');
define('_BATCH_CAT_DELETE',			'删除');
define('_BATCH_CAT_MOVE',			'移动到其他Blog');
define('_BATCH_COMMENT_DELETE',		'删除');

// itemlist：Add new item…
define('_ITEMLIST_ADDNEW',			'添加新文章…');
define('_ADD_PLUGIN_EXTRAS',			'扩展插件选项');

// errors
define('_ERROR_CATCREATEFAIL',		'无法建立新类别');
define('_ERROR_NUCLEUSVERSIONREQ',	'该插件需要更新版本的Nucleus：');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'返回Blog设置');

// skin import export
define('_SKINIE_TITLE_IMPORT',			'导入');
define('_SKINIE_TITLE_EXPORT',			'导出');
define('_SKINIE_BTN_IMPORT',			'导入');
define('_SKINIE_BTN_EXPORT',			'导出,选择皮肤/模版');
define('_SKINIE_LOCAL',				'从本地文件导入：');
define('_SKINIE_NOCANDIDATES',		'在皮肤路径中没有找到任何候选文件');
define('_SKINIE_FROMURL',			'从URL导入：');
define('_SKINIE_EXPORT_INTRO',		'从下面选择您想要导出的皮肤或模版');
define('_SKINIE_EXPORT_SKINS',		'皮肤');
define('_SKINIE_EXPORT_TEMPLATES',	'模版');
define('_SKINIE_EXPORT_EXTRA',		'更多信息');
define('_SKINIE_CONFIRM_OVERWRITE',	'覆盖已经存在的皮肤文件（察看名称冲突）');
define('_SKINIE_CONFIRM_IMPORT',		'是的，我想导入该文件');
define('_SKINIE_CONFIRM_TITLE',		'取消导入皮肤与模版');
define('_SKINIE_INFO_SKINS',			'文件中的皮肤：');
define('_SKINIE_INFO_TEMPLATES',		'文件中的模版：');
define('_SKINIE_INFO_GENERAL',		'信息：');
define('_SKINIE_INFO_SKINCLASH',		'皮肤名字冲突：');
define('_SKINIE_INFO_TEMPLCLASH',		'模版名字冲突：');
define('_SKINIE_INFO_IMPORTEDSKINS',	'已导入的皮肤：');
define('_SKINIE_INFO_IMPORTEDTEMPLS',	'已导入的模版：');
define('_SKINIE_DONE',				'完成导入');

define('_AND',						'和');
define('_OR',						'或');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'空(点击编辑)');

// skin overview list
define('_LIST_SKINS_INCMODE',			'包括方式：');
define('_LIST_SKINS_INCPREFIX',		'包括前缀：');
define('_LIST_SKINS_DEFINED',			'确定部分：');

// backup
define('_BACKUPS_TITLE',				'备份/恢复');
define('_BACKUP_TITLE',				'备份');
define('_BACKUP_INTRO',				'点击下面的按钮建立一份新闻系统的备份数据库.按照提示保存一个备份文件，将它保存在安全的地方。');
define('_BACKUP_ZIP_YES',			'尝试使用压缩');
define('_BACKUP_ZIP_NO',				'不使用压缩');
define('_BACKUP_BTN',				'建立备份');
define('_BACKUP_NOTE',				'<b>注意：</b> 只有数据库的内容在备份中保存，不包括<b>config.php</b>.');
define('_RESTORE_TITLE',				'恢复');
define('_RESTORE_NOTE',				'<b>注意：</b> 恢复一个数据库 <b>清除</b> 当前系统数据库中的所有数据！当您真的确定之后才可以执行此操作!	<br />	<b>注意：</b>确定生成备份文件的的文章系统的版本与您现在所使用的版本相同！否则可能无法正常工作');
define('_RESTORE_INTRO',				'选择下面的备份文件(它将会被调入到服务器) 点击“恢复”按钮开始.');
define('_RESTORE_IMSURE',			'是的，我确定执行此操作！');
define('_RESTORE_BTN',				'从文件中恢复');
define('_RESTORE_WARNING',			'(确定您正在恢复一个正确的备份，在您开始之前您可以建立一个当前备份)');
define('_ERROR_BACKUP_NOTSURE',		'您需要检查一下我确定');
define('_RESTORE_COMPLETE',			'恢复完成');

// new item notification
define('_NOTIFY_NI_MSG',				'您的新文章已经发表：');
define('_NOTIFY_NI_TITLE',				'新文章！');
define('_NOTIFY_KV_MSG',				'文章投票：');
define('_NOTIFY_KV_TITLE',			'投票系统：');
define('_NOTIFY_NC_MSG',				'文章评论：');
define('_NOTIFY_NC_TITLE',			'系统评论：');
define('_NOTIFY_USERID',				'用户ID：');
define('_NOTIFY_USER',				'用户：');
define('_NOTIFY_COMMENT',			'评论：');
define('_NOTIFY_VOTE',				'投票：');
define('_NOTIFY_HOST',				'主机：');
define('_NOTIFY_IP',					'IP：');
define('_NOTIFY_MEMBER',			'成员：');
define('_NOTIFY_TITLE',				'标题：');
define('_NOTIFY_CONTENTS',			'内容：');

// member mail message
define('_MMAIL_MSG',				'送给您的一条消息，由');
define('_MMAIL_FROMANON',			'匿名访问');
define('_MMAIL_FROMNUC',			'由Nucleus系统发送');
define('_MMAIL_TITLE',				'1条消息来自');
define('_MMAIL_MAIL',				'消息：');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'添加文章');
define('_BMLET_EDIT',				'编辑文章');
define('_BMLET_DELETE',				'删除文章');
define('_BMLET_BODY',				'摘要/简讯');
define('_BMLET_MORE',				'更多/扩展');
define('_BMLET_OPTIONS',				'选项');
define('_BMLET_PREVIEW',				'预览');

// used in bookmarklet
define('_ITEM_UPDATED',				'文章已更新');
define('_ITEM_DELETED',				'文章已被删除');

// plugins
define('_CONFIRMTXT_PLUGIN',			'确定要删除已经命名的插件吗？');
define('_ERROR_NOSUCHPLUGIN',		'没有这样的插件');
define('_ERROR_DUPPLUGIN',			'对不起，这个插件已经安装');
define('_ERROR_PLUGFILEERROR',		'不存在该插件或者权限未正确设定');
define('_PLUGS_NOCANDIDATES',		'没有找到候选插件');

define('_PLUGS_TITLE_MANAGE',		'插件管理');
define('_PLUGS_TITLE_INSTALLED',		'当前已经安装');
define('_PLUGS_TITLE_UPDATE',			'更新预定列表');
define('_PLUGS_TEXT_UPDATE',			'Nucleus为插件保存了事件描述的缓存。当您升级替换插件后，应该运行升级程序以保证事件描述得到更新');
define('_PLUGS_TITLE_NEW',			'安装新插件');
define('_PLUGS_ADD_TEXT',			'下面是您插件目录中所有文件的列表，那可能是未安装的的插件。在安装之前请<strong>确认</strong>那是一个有效的插件文件。');
define('_PLUGS_BTN_INSTALL',			'安装插件');
define('_BACKTOOVERVIEW',			'返回总览');

// editlink
define('_TEMPLATE_EDITLINK',			'编辑文章链接');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'添加左边盒子(div块)');
define('_ADD_RIGHT_TT',				'添加右边盒子(div块)');

// add/edit item：new category (in dropdown box)
define('_ADD_NEWCAT',				'新类别…');

// new settings
define('_SETTINGS_PLUGINURL',			'插件URL');
define('_SETTINGS_MAXUPLOADSIZE',	'上传文件最大容量（bytes）');
define('_SETTINGS_NONMEMBERMSGS',	'允许非成员发送消息');
define('_SETTINGS_PROTECTMEMNAMES',	'保护成员名字');

// overview screen
define('_OVERVIEW_PLUGINS',			'管理插件…');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'新成员注册：');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'我的邮件地址：');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'您在包含此目标成员的所有Blog上都没有管理权限，所以，您不能将文件上传到该成员的媒体目录');

// plugin list
define('_LISTS_INFO',					'信息');
define('_LIST_PLUGS_AUTHOR',			'由：');
define('_LIST_PLUGS_VER',				'版本：');
define('_LIST_PLUGS_SITE',			'访问网站');
define('_LIST_PLUGS_DESC',			'描述：');
define('_LIST_PLUGS_SUBS',			'下列事件的预定：');
define('_LIST_PLUGS_UP',				'上移');
define('_LIST_PLUGS_DOWN',			'下移');
define('_LIST_PLUGS_UNINSTALL',		'卸载');
define('_LIST_PLUGS_ADMIN',			'管理');
define('_LIST_PLUGS_OPTIONS',			'编辑');

// plugin option list
define('_LISTS_VALUE',				'值');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'这个插件没有任何选项设置');
define('_PLUGS_BACK',				'返回插件总览');
define('_PLUGS_SAVE',				'保存选项');
define('_PLUGS_OPTIONS_UPDATED',		'插件选项已经更新');

define('_OVERVIEW_MANAGEMENT',		'管理');
define('_OVERVIEW_MANAGE',			'系统管理…');
define('_MANAGE_GENERAL',			'普通管理');
define('_MANAGE_SKINS',				'皮肤与模版');
define('_MANAGE_EXTRA',				'扩展功能');

define('_BACKTOMANAGE',				'返回系统管理');


// END introduced after v1.1 END


// charset to use 
define('_CHARSET',					'utf-8');

// global stuff
define('_LOGOUT',					'注销');
define('_LOGIN',					'登录');
define('_YES',						'是');
define('_NO',						'否');
define('_SUBMIT',					'提交');
define('_ERROR',					'错误');
define('_ERRORMSG',				'有一个错误！');
define('_BACK',						'返回');
define('_NOTLOGGEDIN',				'未登录');
define('_LOGGEDINAS',				'已登录：');
define('_ADMINHOME',				'管理中心');
define('_NAME',						'名字');
define('_BACKHOME',					'返回管理中心');
define('_BADACTION',				'没有存在的动作请求');
define('_MESSAGE',					'消息');
define('_HELP_TT',					'帮助');
define('_YOURSITE',					'本网站');


define('_POPUP_CLOSE',				'关闭窗口');

define('_LOGIN_PLEASE',				'请先登录');

// commentform
define('_COMMENTFORM_YOUARE',		'我是');
define('_COMMENTFORM_SUBMIT',		'添加评论');
define('_COMMENTFORM_COMMENT',		'我的评论');
define('_COMMENTFORM_NAME',		'名字');
define('_COMMENTFORM_MAIL',			'邮件/网站');
define('_COMMENTFORM_REMEMBER',	'记住我');

// loginform
define('_LOGINFORM_NAME',			'用户名');
define('_LOGINFORM_PWD',			'密码');
define('_LOGINFORM_YOUARE',			'已登录：');
define('_LOGINFORM_SHARED',			'公共场所电脑');

// member mailform
define('_MEMBERMAIL_SUBMIT',			'发送消息');

// search form
define('_SEARCHFORM_SUBMIT',		'搜索');

// add item form
define('_ADD_ADDTO',				'添加新文章到');
define('_ADD_CREATENEW',			'建立新文章');
define('_ADD_BODY',					'概况');
define('_ADD_TITLE',					'标题');
define('_ADD_MORE',					'扩展(可选)');
define('_ADD_CATEGORY',				'类别');
define('_ADD_PREVIEW',				'预览');
define('_ADD_DISABLE_COMMENTS',		'关闭评论？');
define('_ADD_DRAFTNFUTURE',			'草稿 &amp; 未来项目');
define('_ADD_ADDITEM',				'添加文章');
define('_ADD_ADDNOW',				'现在添加');
define('_ADD_ADDLATER',				'以后添加');
define('_ADD_PLACE_ON',				'积累');
define('_ADD_ADDDRAFT',				'保存为草稿');
define('_ADD_NOPASTDATES',			'（过去的日期和时间是无效的，系统将使用当前时间）');
define('_ADD_BOLD_TT',				'粗体');
define('_ADD_ITALIC_TT',				'斜体');
define('_ADD_HREF_TT',				'建立超级链接');
define('_ADD_MEDIA_TT',				'添加媒体文件');
define('_ADD_PREVIEW_TT',			'显示/隐藏 预览');
define('_ADD_CUT_TT',				'剪切');
define('_ADD_COPY_TT',				'复制');
define('_ADD_PASTE_TT',				'粘贴');


// edit item form
define('_EDIT_ITEM',					'编辑文章');
define('_EDIT_SUBMIT',				'保存编辑');
define('_EDIT_ORIG_AUTHOR',			'原创作者');
define('_EDIT_BACKTODRAFTS',			'添加回草稿');
define('_EDIT_COMMENTSNOTE',		'（注意：关闭评论并不能删除现有评论）');

// used on delete screens
define('_DELETE_CONFIRM',			'请确认删除');
define('_DELETE_CONFIRM_BTN',		'确认删除');
define('_CONFIRMTXT_ITEM',			'您将删除以下文章：');
define('_CONFIRMTXT_COMMENT',		'您将删除以下评论：');
define('_CONFIRMTXT_TEAM1',			'即将删除');
define('_CONFIRMTXT_TEAM2',			'从Blog团队列表中');
define('_CONFIRMTXT_BLOG',			'您将要删除的Blog为：');
define('_WARNINGTXT_BLOGDEL',		'警告！删除Blog将会删除其上的的所有文章和评论。请确定是否真的要删除Blog<br />同时，在移动Blog时不要终止系统。');
define('_CONFIRMTXT_MEMBER',		'您将会删除下面成员档案：');
define('_CONFIRMTXT_TEMPLATE',		'您将删除已命名的模版');
define('_CONFIRMTXT_SKIN',			'您将删除已命名的皮肤');
define('_CONFIRMTXT_BAN',			'您将删除对这些IP的封锁');
define('_CONFIRMTXT_CATEGORY',		'您将删除类别');

// some status messages
define('_DELETED_ITEM',				'文章已删除');
define('_DELETED_MEMBER',			'成员已删除');
define('_DELETED_COMMENT',			'评论已删除');
define('_DELETED_BLOG',				'Blog已删除');
define('_DELETED_CATEGORY',			'类别已删除');
define('_ITEM_MOVED',				'文章已移动');
define('_ITEM_ADDED',				'文章已添加');
define('_COMMENT_UPDATED',			'评论已更新');
define('_SKIN_UPDATED',				'皮肤数据已经保存');
define('_TEMPLATE_UPDATED',			'模版数据已经保存');

// errors
define('_ERROR_COMMENT_LONGWORD',	'请不要使用长度超过90个字符的单词');
define('_ERROR_COMMENT_NOCOMMENT',	'请输入一条评论');
define('_ERROR_COMMENT_NOUSERNAME',	'错误的用户名');
define('_ERROR_COMMENT_TOOLONG',	'您的评论太长(最长：2500字)');
define('_ERROR_COMMENTS_DISABLED',	'本文禁止评论.');
define('_ERROR_COMMENTS_NONPUBLIC',	'您必须以成员身份登录才可以添加评论');
define('_ERROR_COMMENTS_MEMBERNICK','您想使用的这个名字已经被其他人使用，请另选一个。');
define('_ERROR_SKIN',				'皮肤错误');
define('_ERROR_ITEMCLOSED',			'这篇文章已经关闭，不能添加评论和投票');
define('_ERROR_NOSUCHITEM',			'没有这篇文章');
define('_ERROR_NOSUCHBLOG',			'没有这个Blog');
define('_ERROR_NOSUCHSKIN',			'没有这个皮肤');
define('_ERROR_NOSUCHMEMBER',		'没有这个成员');
define('_ERROR_NOTONTEAM',			'您不在该Blog的团队列表上。');
define('_ERROR_BADDESTBLOG',		'预定版不存在');
define('_ERROR_NOTONDESTTEAM',		'不能移动文章,您不在这个Blog的成员列表上');
define('_ERROR_NOEMPTYITEMS',		'不能添加空文章！');
define('_ERROR_BADMAILADDRESS',		'Email地址无效');
define('_ERROR_BADNOTIFY',			'一个或多个邮件地址是无效的');
define('_ERROR_BADNAME',			'名字无效');
define('_ERROR_NICKNAMEINUSE',		'已经有一个成员使用那个昵称');
define('_ERROR_PASSWORDMISMATCH',	'密码必须匹配');
define('_ERROR_PASSWORDTOOSHORT',	'密码最少6个字符');
define('_ERROR_PASSWORDMISSING',	'密码不能为空');
define('_ERROR_REALNAMEMISSING',		'您必须输入一个真实的名字');
define('_ERROR_ATLEASTONEADMIN',		'系统至少应该存在一个可以登录到管理界面的超级用户。');
define('_ERROR_ATLEASTONEBLOGADMIN','请确定至少有一个超级用户。');
define('_ERROR_ALREADYONTEAM',		'团队中已经存在这个成员');
define('_ERROR_BADSHORTBLOGNAME',	'Blog缩写只允许包含a-z,0-9');
define('_ERROR_DUPSHORTBLOGNAME',	'其他Blog已经使用这个缩写名称');
define('_ERROR_UPDATEFILE',			'对升级文件没有写入权限，请确定文件权限设置正确（chmod 666）。同时注意路径是基于管理目录的相对路径，所以您可能需要使用绝对路径（如/your/path/to/nucleus/）。');
define('_ERROR_DELDEFBLOG',			'不能删除默认Blog');
define('_ERROR_DELETEMEMBER',		'该成员无法删除，他可能是文章或评论的作者');
define('_ERROR_BADTEMPLATENAME',	'无效的模版名（只允许a-z, 0-9）');
define('_ERROR_DUPTEMPLATENAME',	'已存在一个这样名字的模版');
define('_ERROR_BADSKINNAME',		'无效皮肤名（只允许a-z, 0-9）');
define('_ERROR_DUPSKINNAME',		'已存在同名皮肤');
define('_ERROR_DEFAULTSKIN',			'系统必须有一个名为"default"的默认皮肤');
define('_ERROR_SKINDEFDELETE',		'这是默认皮肤，不能删除：');
define('_ERROR_DISALLOWED',			'对不起，您没有权力执行该动作');
define('_ERROR_DELETEBAN',			'删除封锁的时候发生错误（封锁不存在）。');
define('_ERROR_ADDBAN',				'添加封锁的时候发生错误，它可能没有正确添加到您的所有Blog里。');
define('_ERROR_BADACTION',			'需要的动作不存在');
define('_ERROR_MEMBERMAILDISABLED',	'成员到成员的邮件消息被禁止');
define('_ERROR_MEMBERCREATEDISABLED','建立成员账号被禁止');
define('_ERROR_INCORRECTEMAIL',		'不正确的邮件地址');
define('_ERROR_VOTEDBEFORE',		'您已经为这个文章投过票了');
define('_ERROR_BANNED1',			'动作无法执行（IP范围');
define('_ERROR_BANNED2',			'）被封锁。消息为：\'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'执行这个动作必须登录');
define('_ERROR_CONNECT',			'连接错误');
define('_ERROR_FILE_TOO_BIG',			'文件太大！');
define('_ERROR_BADFILETYPE',			'对不起，不允许上传这种格式的文件');
define('_ERROR_BADREQUEST',			'无效的上传请求');
define('_ERROR_DISALLOWEDUPLOAD',	'您不在任何Blog的团队列表中，没有上传文件的权力');
define('_ERROR_BADPERMISSIONS',		'文件/目录权限设置不正确');
define('_ERROR_UPLOADMOVEP',		'上传文件时发生错误');
define('_ERROR_UPLOADCOPY',			'拷贝文件时发生错误');
define('_ERROR_UPLOADDUPLICATE',		'已经有一个同名文件，上传之前请先改名。');
define('_ERROR_LOGINDISALLOWED',		'对不起，您不能登录管理区。但可以用其他用户身份登录');
define('_ERROR_DBCONNECT',			'无法连接到 MySQL 服务器');
define('_ERROR_DBSELECT',			'无法选择文章系统的数据库');
define('_ERROR_NOSUCHLANGUAGE',	'没有这个语言文件');
define('_ERROR_NOSUCHCATEGORY',		'没有这个类别');
define('_ERROR_DELETELASTCATEGORY',	'至少一个类别');
define('_ERROR_DELETEDEFCATEGORY',	'不能删除默认类别');
define('_ERROR_BADCATEGORYNAME',	'无效类别名');
define('_ERROR_DUPCATEGORYNAME',	'已经存在同名类别');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'警告：当前值非目录！');
define('_WARNING_NOTREADABLE',		'警告：当前值为不可读取的目录！');
define('_WARNING_NOTWRITABLE',		'警告：当前值为不可读取的目录！');

// media and upload
define('_MEDIA_UPLOADLINK',			'上传一个新文件');
define('_MEDIA_MODIFIED',			'修改');
define('_MEDIA_FILENAME',			'文件名');
define('_MEDIA_DIMENSIONS',			'文件大小');
define('_MEDIA_INLINE',				'本窗口');
define('_MEDIA_POPUP',				'新窗口');
define('_UPLOAD_TITLE',				'选择文件');
define('_UPLOAD_MSG',				'选择您想上传的文件，然后点击 \'Upload\' 按钮。');
define('_UPLOAD_BUTTON',			'上传');

// some status messages
define('_MSG_ACCOUNTCREATED',		'账号已建立，密码将会通过邮件通知您');
define('_MSG_PASSWORDSENT',		'密码已通过邮件发出。');
define('_MSG_LOGINAGAIN',			'您需要重新登录，因为您的信息已经改变。');
define('_MSG_SETTINGSCHANGED',		'设置改变');
define('_MSG_ADMINCHANGED',		'管理员改变');
define('_MSG_NEWBLOG',				'新的Blog已建立');
define('_MSG_ACTIONLOGCLEARED',		'清空动作日志');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'不允许的动作：');
define('_ACTIONLOG_PWDREMINDERSENT','新密码送出为');
define('_ACTIONLOG_TITLE',			'动作记录');
define('_ACTIONLOG_CLEAR_TITLE',		'清空动作日志');
define('_ACTIONLOG_CLEAR_TEXT',		'现在就清空动作日志');

// team management
define('_TEAM_TITLE',				'管理此Blog的团队');
define('_TEAM_CURRENT',				'当前成员');
define('_TEAM_ADDNEW',				'向团队中添加新成员');
define('_TEAM_CHOOSEMEMBER',		'选择成员');
define('_TEAM_ADMIN',				'超级管理员权限？ ');
define('_TEAM_ADD',					'添加到团队');
define('_TEAM_ADD_BTN',				'添加到团队');

// blogsettings
define('_EBLOG_TITLE',				'编辑Blog设置');
define('_EBLOG_TEAM_TITLE',			'编辑团队');
define('_EBLOG_TEAM_TEXT',			'点击这里编辑我的团队…');
define('_EBLOG_SETTINGS_TITLE',		'Blog设置');
define('_EBLOG_NAME',				'Blog名');
define('_EBLOG_SHORTNAME',			'Blog名缩写');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(只允许包含 a-z )');
define('_EBLOG_DESC',				'Blog描述');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',				'默认皮肤');
define('_EBLOG_DEFCAT',				'默认类别');
define('_EBLOG_LINEBREAKS',			'转换行中断');
define('_EBLOG_DISABLECOMMENTS',	'开启评论');
define('_EBLOG_ANONYMOUS',			'允许非成员评论');
define('_EBLOG_NOTIFY',				'通知地址（多个地址用 ; 分隔）');
define('_EBLOG_NOTIFY_ON',			'以下事件通知');
define('_EBLOG_NOTIFY_COMMENT',		'新评论');
define('_EBLOG_NOTIFY_KARMA',		'新的投票');
define('_EBLOG_NOTIFY_ITEM',			'新的Blog文章');
define('_EBLOG_PING',				'更新时 Ping Weblogs.com？');
define('_EBLOG_MAXCOMMENTS',		'最多允许评论数量');
define('_EBLOG_UPDATE',				'更新文件');
define('_EBLOG_OFFSET',				'时差');
define('_EBLOG_STIME',				'当前服务器时间为');
define('_EBLOG_BTIME',				'当前Blog时间为');
define('_EBLOG_CHANGE',				'改变设置');
define('_EBLOG_CHANGE_BTN',			'改变设置');
define('_EBLOG_ADMIN',				'Blog管理员');
define('_EBLOG_ADMIN_MSG',			'将被授予管理员权力');
define('_EBLOG_CREATE_TITLE',			'创建新Blog');
define('_EBLOG_CREATE_TEXT',			'填写下面的表单创建一个新Blog。<br /><br /> <b>注意：</b> 列表中只有必要的选项，如果您想更改更多的选项，创建后再到相应的设置中去修改。');
define('_EBLOG_CREATE',				'创建！');
define('_EBLOG_CREATE_BTN',			'创建Blog');
define('_EBLOG_CAT_TITLE',			'类别');
define('_EBLOG_CAT_NAME',			'类别名');
define('_EBLOG_CAT_DESC',			'类别描述');
define('_EBLOG_CAT_CREATE',			'创建新的类别');
define('_EBLOG_CAT_UPDATE',			'更新类别');
define('_EBLOG_CAT_UPDATE_BTN',		'更新类别');

// templates
define('_TEMPLATE_TITLE',				'编辑模版');
define('_TEMPLATE_AVAILABLE_TITLE',	'有效模版');
define('_TEMPLATE_NEW_TITLE',		'新模版');
define('_TEMPLATE_NAME',			'模版名');
define('_TEMPLATE_DESC',			'模版描述');
define('_TEMPLATE_CREATE',			'建立模版');
define('_TEMPLATE_CREATE_BTN',		'建立模版');
define('_TEMPLATE_EDIT_TITLE',			'编辑模版');
define('_TEMPLATE_BACK',				'返回模版总览');
define('_TEMPLATE_EDIT_MSG',			'并非所有的模版都是需要的,您不需要的那些可以留空.');
define('_TEMPLATE_SETTINGS',			'模版设置');
define('_TEMPLATE_ITEMS',			'文章');
define('_TEMPLATE_ITEMHEADER',		'文章头');
define('_TEMPLATE_ITEMBODY',			'文章体');
define('_TEMPLATE_ITEMFOOTER',		'文章尾');
define('_TEMPLATE_MORELINK',			'指向扩展入口的链接');
define('_TEMPLATE_NEW',				'新文章标志');
define('_TEMPLATE_COMMENTS_ANY',	'评论');
define('_TEMPLATE_CHEADER',			'评论头');
define('_TEMPLATE_CBODY',			'评论体');
define('_TEMPLATE_CFOOTER',			'评论尾');
define('_TEMPLATE_CONE',			'一条评论');
define('_TEMPLATE_CMANY',			'两条（或更多）评论');
define('_TEMPLATE_CMORE',			'阅读更多评论');
define('_TEMPLATE_CMEXTRA',			'成员扩展');
define('_TEMPLATE_COMMENTS_NONE',	'评论(如果没有)');
define('_TEMPLATE_CNONE',			'没有评论');
define('_TEMPLATE_COMMENTS_TOOMUCH','评论 (太多，无法在线显示)');
define('_TEMPLATE_CTOOMUCH',		'评论太多');
define('_TEMPLATE_ARCHIVELIST',		'档案列表');
define('_TEMPLATE_AHEADER',			'档案列表头');
define('_TEMPLATE_AITEM',			'档案列表项目');
define('_TEMPLATE_AFOOTER',			'档案列表尾');
define('_TEMPLATE_DATETIME',			'日期和时间');
define('_TEMPLATE_DHEADER',			'日期头');
define('_TEMPLATE_DFOOTER',			'日期尾');
define('_TEMPLATE_DFORMAT',			'日期格式');
define('_TEMPLATE_TFORMAT',			'时间格式');
define('_TEMPLATE_LOCALE',			'Locale');
define('_TEMPLATE_IMAGE',			'图像弹出窗口');
define('_TEMPLATE_PCODE',			'新窗口');
define('_TEMPLATE_ICODE',			'嵌入图像代码');
define('_TEMPLATE_MCODE',			'媒体对象链接代码');
define('_TEMPLATE_SEARCH',			'搜索');
define('_TEMPLATE_SHIGHLIGHT',		'高亮');
define('_TEMPLATE_SNOTFOUND',		'没有找到任何东西');
define('_TEMPLATE_UPDATE',			'更新');
define('_TEMPLATE_UPDATE_BTN',		'更新模版');
define('_TEMPLATE_RESET_BTN',		'重置数据');
define('_TEMPLATE_CATEGORYLIST',		'类别列表');
define('_TEMPLATE_CATHEADER',		'类别列表头');
define('_TEMPLATE_CATITEM',			'类别列表项目');
define('_TEMPLATE_CATFOOTER',		'类别列表尾');

// skins
define('_SKIN_EDIT_TITLE',			'编辑皮肤');
define('_SKIN_AVAILABLE_TITLE',		'有效皮肤');
define('_SKIN_NEW_TITLE',			'新皮肤');
define('_SKIN_NAME',			'名字');
define('_SKIN_DESC',				'描述');
define('_SKIN_TYPE',				'内容类型');
define('_SKIN_CREATE',			'创建');
define('_SKIN_CREATE_BTN',		'创建皮肤');
define('_SKIN_EDITONE_TITLE',		'编辑皮肤');
define('_SKIN_BACK',				'返回皮肤总览');
define('_SKIN_PARTS_TITLE',		'皮肤部分');
define('_SKIN_PARTS_MSG',		'并不是所有的皮肤都是必需的，不需要的可以留空。选择下面需要编辑的皮肤类型');
define('_SKIN_PART_MAIN',			'主索引文件');
define('_SKIN_PART_ITEM',			'文章页');
define('_SKIN_PART_ALIST',		'档案列表');
define('_SKIN_PART_ARCHIVE',		'档案');
define('_SKIN_PART_SEARCH',		'搜索');
define('_SKIN_PART_ERROR',		'错误');
define('_SKIN_PART_MEMBER',		'成员详细资料');
define('_SKIN_PART_POPUP',		'图像弹出窗口');
define('_SKIN_GENSETTINGS_TITLE',	'普通设置');
define('_SKIN_CHANGE',			'改变');
define('_SKIN_CHANGE_BTN',		'改变这些设置');
define('_SKIN_UPDATE_BTN',		'更新皮肤');
define('_SKIN_RESET_BTN',		'恢复数据');
define('_SKIN_EDITPART_TITLE',		'编辑皮肤');
define('_SKIN_GOBACK',			'返回');
define('_SKIN_ALLOWEDVARS',		'允许的表达式（点击相应的项目察看详细信息）：');

// global settings
define('_SETTINGS_TITLE',				'普通设置');
define('_SETTINGS_SUB_GENERAL',		'普通设置');
define('_SETTINGS_DEFBLOG',			'默认Blog');
define('_SETTINGS_ADMINMAIL',			'超级管理员邮件');
define('_SETTINGS_SITENAME',			'网站名称');
define('_SETTINGS_SITEURL',			'网站的URL（以斜线"/"结束）');
define('_SETTINGS_ADMINURL',			'管理员区域的URL（以斜线"/"结束）');
define('_SETTINGS_DIRS',				'系统目录');
define('_SETTINGS_MEDIADIR',			'媒体目录');
define('_SETTINGS_SEECONFIGPHP',		'（查看 config.php）');
define('_SETTINGS_MEDIAURL',			'Media URL （以斜线"/"结束）');
define('_SETTINGS_ALLOWUPLOAD',		'允许文件上传？');
define('_SETTINGS_ALLOWUPLOADTYPES','允许上传文件的类型');
define('_SETTINGS_CHANGELOGIN',		'允许成员更改登录密码');
define('_SETTINGS_COOKIES_TITLE',		'Cookie 设置');
define('_SETTINGS_COOKIELIFE',		'Cookie 保存时间');
define('_SETTINGS_COOKIESESSION',		'Session Cookies');
define('_SETTINGS_COOKIEMONTH',		'保存一个月');
define('_SETTINGS_COOKIEPATH',		'Cookie 路径 (高级)');
define('_SETTINGS_COOKIEDOMAIN',		'Cookie 域（高级）');
define('_SETTINGS_COOKIESECURE',		'Secure Cookie（高级）');
define('_SETTINGS_LASTVISIT',			'保存上次访问的Cookie');
define('_SETTINGS_ALLOWCREATE',		'允许访客注册成员账号');
define('_SETTINGS_NEWLOGIN',			'允许访客建立的账号登录');
define('_SETTINGS_NEWLOGIN2',		'（只在新注册的账号上生效）');
define('_SETTINGS_MEMBERMSGS',		'允许成员到成员的服务');
define('_SETTINGS_LANGUAGE',			'缺省语言');
define('_SETTINGS_DISABLESITE',		'关闭站点');
define('_SETTINGS_DBLOGIN',			'MySQL 登录 &amp; 数据库');
define('_SETTINGS_UPDATE',			'更新设置');
define('_SETTINGS_UPDATE_BTN',		'更新设置');
define('_SETTINGS_DISABLEJS',			'禁止 JavaScript 工具条');
define('_SETTINGS_MEDIA',			'媒体/上传 设置');
define('_SETTINGS_MEDIAPREFIX',		'前缀上传文件带有日期');
define('_SETTINGS_MEMBERS',			'成员设置');

// bans
define('_BAN_TITLE',				'禁止列表');
define('_BAN_NONE',					'该Blog没有任何封锁');
define('_BAN_NEW_TITLE',			'添加新的封锁');
define('_BAN_NEW_TEXT',				'现在添加一条新的封锁');
define('_BAN_REMOVE_TITLE',			'删除规定');
define('_BAN_IPRANGE',				'IP封锁');
define('_BAN_BLOGS',				'哪个Blog？');
define('_BAN_DELETE_TITLE',			'删除封锁');
define('_BAN_ALLBLOGS',				'您拥有管理员权利的所有Blog。');
define('_BAN_REMOVED_TITLE',		'封锁删除');
define('_BAN_REMOVED_TEXT',			'从以下Blog中删除封锁：');
define('_BAN_ADD_TITLE',			'添加封锁');
define('_BAN_IPRANGE_TEXT',			'选择您要封锁的IP。');
define('_BAN_BLOGS_TEXT',			'您可以选择仅仅禁止本Blog或者禁止所有您拥有管理员权力的Blog，在下面选择。');
define('_BAN_REASON_TITLE',			'原因');
define('_BAN_REASON_TEXT',			'您可以为封锁提供一个原因，当被禁止的IP所有者试图添加另一条评论或者是投票时显示，最多128字。');
define('_BAN_ADD_BTN',				'添加封锁');

// LOGIN screen
define('_LOGIN_MESSAGE',			'消息');
define('_LOGIN_NAME',				'名字');
define('_LOGIN_PASSWORD',			'密码');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'忘记密码？');

// membermanagement
define('_MEMBERS_TITLE',			'成员管理');
define('_MEMBERS_CURRENT',			'当前成员');
define('_MEMBERS_NEW',				'新成员');
define('_MEMBERS_DISPLAY',			'账号');
define('_MEMBERS_DISPLAY_INFO',		'（即登录名）');
define('_MEMBERS_REALNAME',			'真实名字');
define('_MEMBERS_PWD',				'密码');
define('_MEMBERS_REPPWD',			'重复密码');
define('_MEMBERS_EMAIL',			'Email地址');
define('_MEMBERS_EMAIL_EDIT',		'（当您改变邮件地址的时候，将会向该地址发关一封邮件）');
define('_MEMBERS_URL',				'网站地址(URL)');
define('_MEMBERS_SUPERADMIN',		'超级管理员权限');
define('_MEMBERS_CANLOGIN',			'可以登录到管理员界面');
define('_MEMBERS_NOTES',			'注释');
define('_MEMBERS_NEW_BTN',			'添加成员');
define('_MEMBERS_EDIT',				'编辑成员');
define('_MEMBERS_EDIT_BTN',			'改变设置');
define('_MEMBERS_BACKTOOVERVIEW',	'返回成员总揽');
define('_MEMBERS_DEFLANG',			'语言');
define('_MEMBERS_USESITELANG',		'-  使用站点设置 -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'访问该站');
define('_BLOGLIST_ADD',				'添加文章');
define('_BLOGLIST_TT_ADD',			'在这个Blog中添加新文章');
define('_BLOGLIST_EDIT',			'编辑/删除 文章');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'书签');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		'设置');
define('_BLOGLIST_TT_SETTINGS',		'编辑设置或者管理团队');
define('_BLOGLIST_BANS',			'被封禁项目');
define('_BLOGLIST_TT_BANS',			'查看, 添加或者移除被禁止的IP');
define('_BLOGLIST_DELETE',			'全部删除');
define('_BLOGLIST_TT_DELETE',		'删除该Blog');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'我的Blog');
define('_OVERVIEW_YRDRAFTS',		'我的草稿');
define('_OVERVIEW_YRSETTINGS',		'我的设置');
define('_OVERVIEW_GSETTINGS',		'普通设置');
define('_OVERVIEW_NOBLOGS',			'您不属于任何Blog的成员名单');
define('_OVERVIEW_NODRAFTS',		'没有草稿');
define('_OVERVIEW_EDITSETTINGS',	'编辑您的设置…');
define('_OVERVIEW_BROWSEITEMS',		'浏览您的文章…');
define('_OVERVIEW_BROWSECOMM',		'浏览您的评论…');
define('_OVERVIEW_VIEWLOG',			'查看动作纪录…');
define('_OVERVIEW_MEMBERS',			'管理成员…');
define('_OVERVIEW_NEWLOG',			'建立新的Blog…');
define('_OVERVIEW_SETTINGS',		'编辑设置…');
define('_OVERVIEW_TEMPLATES',		'编辑模版…');
define('_OVERVIEW_SKINS',			'编辑皮肤…');
define('_OVERVIEW_BACKUP',			'备份/恢复…');

// ITEMLIST
define('_ITEMLIST_BLOG',			'这个Blog的文章'); 
define('_ITEMLIST_YOUR',			'我的文章');

// Comments
define('_COMMENTS',					'评论');
define('_NOCOMMENTS',				'这篇文章没有评论');
define('_COMMENTS_YOUR',			'我的评论');
define('_NOCOMMENTS_YOUR',			'您没有发表任何评论');

// LISTS (general)
define('_LISTS_NOMORE',				'没有更多结果或者没有结果');
define('_LISTS_PREV',				'上一页');
define('_LISTS_NEXT',				'下一页');
define('_LISTS_SEARCH',				'搜索');
define('_LISTS_CHANGE',				'改变');
define('_LISTS_PERPAGE',			'篇/页');
define('_LISTS_ACTIONS',			'动作');
define('_LISTS_DELETE',				'删除');
define('_LISTS_EDIT',				'编辑');
define('_LISTS_MOVE',				'移动');
define('_LISTS_CLONE',				'克隆');
define('_LISTS_TITLE',				'标题');
define('_LISTS_BLOG',				'Blog');
define('_LISTS_NAME',				'名字');
define('_LISTS_DESC',				'描述');
define('_LISTS_TIME',				'时间');
define('_LISTS_COMMENTS',			'评论');
define('_LISTS_TYPE',				'类型');


// member list 
define('_LIST_MEMBER_NAME',			'用户账号');
define('_LIST_MEMBER_RNAME',		'真实名字');
define('_LIST_MEMBER_ADMIN',		'超级管理员？');
define('_LIST_MEMBER_LOGIN',		'能够登录？');
define('_LIST_MEMBER_URL',			'网站');

// banlist
define('_LIST_BAN_IPRANGE',			'IP范围');
define('_LIST_BAN_REASON',			'原因');

// actionlist
define('_LIST_ACTION_MSG',			'消息');

// commentlist
define('_LIST_COMMENT_BANIP',		'禁止IP');
define('_LIST_COMMENT_WHO',			'作者');
define('_LIST_COMMENT',				'评论');
define('_LIST_COMMENT_HOST',		'主人');

// itemlist
define('_LIST_ITEM_INFO',			'信息');
define('_LIST_ITEM_CONTENT',		'标题和文本');


// teamlist
define('_LIST_TEAM_ADMIN',			'管理员');
define('_LIST_TEAM_CHADMIN',		'更改管理员');

// edit comments
define('_EDITC_TITLE',				'编辑评论');
define('_EDITC_WHO',				'作者');
define('_EDITC_HOST',				'从哪里？');
define('_EDITC_WHEN',				'什么时候？');
define('_EDITC_TEXT',				'文本');
define('_EDITC_EDIT',				'编辑评论');
define('_EDITC_MEMBER',				'成员');
define('_EDITC_NONMEMBER',			'非成员');

// move item
define('_MOVE_TITLE',				'移动到哪个Blog');
define('_MOVE_BTN',					'移动文章');

?>
